<!DOCTYPE html>
<html>
  <head>
    <title>ASP 02 - JOÃO RAFFO - TADS</title>
  </head>
  <body>
    <h1>ASP 02 - JOÃO RAFFO - TADS</h1>
    <form action="/soma" method="POST">
      <label for="valor1">Valor 1:</label>
      <input type="number" id="valor1" name="valor1" required>
      <br>
      <label for="valor2">Valor 2:</label>
      <input type="number" id="valor2" name="valor2" required>
      <br>
      <input type="submit" value="Calcular Soma">
    </form>
  </body>
</html>
